﻿.national-sponsor-images {
    
}

.national-sponsor-images .sponsor-logos-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-left: -20px;
    margin-right: -20px;
}

.national-sponsor-images .sponsor-logos-list .sponsor-logo-item {
    flex: 0 1 120px;
    padding: 10px 15px;
}

.national-sponsor-images .sponsor-logos-list .sponsor-logo-item img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.national-sponsor-images .sponsor-logos-list .sponsor-logo-item a:hover img,
.national-sponsor-images .sponsor-logos-list .sponsor-logo-item a:active img,
.national-sponsor-images .sponsor-logos-list .sponsor-logo-item a:focus img {
    filter: none;
    -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
}



@media( min-width: 768px ) {
    .national-sponsor-images .sponsor-logos-list .sponsor-logo-item {
    }
}


@media( min-width: 992px ) {
    .national-sponsor-images .sponsor-logos-list .sponsor-logo-item {
        flex: 0 1 125px;
    }
}


@media( min-width: 1200px ) {
    .national-sponsor-images .sponsor-logos-list .sponsor-logo-item {
        flex: 0 1 125px;
        padding: 15px 20px;
    }
}


@media( min-width: 1600px ) {
    .national-sponsor-images .sponsor-logos-list .sponsor-logo-item {
        flex: 0 1 150px;
        padding: 15px 20px;
    }
}


@media( min-width: 1800px ) {
    .national-sponsor-images .sponsor-logos-list .sponsor-logo-item {
        flex: 0 1 165px;
    }
}